View Issue Details

IDProjectCategoryView StatusLast Update
0001620SymmetricDSImprovementpublic2015-08-03 09:07
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0001620: Move SymmetricDS to Github
DescriptionMove SymmetricDS to Github
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-03 10:36 chenson New Issue
2014-03-03 10:36 chenson Status new => assigned
2014-03-03 10:36 chenson Assigned To => chenson
2014-04-18 13:07 chenson Product Version 3.6.0 => 3.7.0
2014-04-18 13:07 chenson Target Version 3.6.0 => 3.7.0
2014-12-04 10:50 chenson Product Version 3.7.0 =>
2014-12-04 10:50 chenson Target Version 3.7.0 =>
2015-07-26 18:52 chenson Product Version => 3.8.0
2015-07-26 18:52 chenson Fixed in Version => 3.8.0
2015-07-26 18:52 chenson Target Version => 3.8.0
2015-07-26 18:52 chenson Status assigned => closed
2015-07-26 18:52 chenson Resolution open => fixed
2015-08-03 09:07 chenson Product Version 3.8.0 => 3.7.20
2015-08-03 09:07 chenson Fixed in Version 3.8.0 => 3.7.20
2015-08-03 09:07 chenson Target Version 3.8.0 => 3.7.20